body {
margin : 0;
padding : 0;
font : 73% "Trebuchet MS", "lucida sans", arial, helvetica, sans-serif;
background : #f1f1e3;
line-height : 1.8em;
}
		/*HEADER */
#header {
height : 150px;
width : 1300px;
margin-left:auto;
margin-right:auto;
margin-bottom : 2em;
background : #777750 url(images/header.jpg) no-repeat;
}
#header h1 {
float : right;
margin : 0;
padding : 0.5em 1em 0 0;
font-size : 160%;
letter-spacing : 5px;
color : #333;
background : transparent;
}
		/*TOP MENU */
#menu {
height : 95px;
margin : 0;
padding : 0;
list-style-type : none;
list-style-image : none;
text-transform : uppercase;
}
#menu li {
float : left;
width : 7em;
border-right : 1px solid #777750;
}
#menu a {
display : block;
height : 95px;
width : 7em;
padding : 50px 0 0;
text-decoration : none;
font-weight : bold;
line-height : 95px;
text-align : center;
color : #333;
background : #cccc9a;
}
#menu a:hover {
text-decoration : none;
color : #fff;
background : #999967;
}
		/*2 COLUMN LAYOUT */
#gutter {
float : left;
width : 10px;
height : 1px;
}

#col1 {
float : left;
width : 400px;
margin-bottom : 1em;
border-right : 1px solid #cccccc;
padding-right : 3%;
}
#col2 {

float : left;
width : 400px;
margin-left : 3%;
margin-bottom : 1em;
border-right : 0 solid #999;
padding-right : 3%;
}

#col3{

float : left;
width : 800px;
margin-left : 3%;
margin-bottom : 1em;
border-right : 0 solid #999;
padding-right : 3%;
}

#col1wide {
float : left;
width : 650px;
margin-bottom : 1em;
border-right : 1px solid #cccccc;
padding-right : 3%;
}

#col2narrow {

float : left;
width : 150px;
margin-left : 3%;
margin-bottom : 1em;
border-right : 0 solid #999;
padding-right : 3%;
}
#col3narrow{

position:absolute;
left:880px;
top:240px;
width : 100px;
margin-left : 3%;
margin-bottom : 1em;
border-right : 0 solid #999;
padding-right : 3%;
}
#col3info{

position:absolute;
left:880px;
top:340px;
width : 200px;
margin-left : 3%;
margin-bottom : 1em;
border-right : 0 solid #999;
padding-right : 3%;
}
#error {
font-weight : bold;
color : #c00
}

		/*FOOTER */
#footer {
position:absolute;
top:1000px;
/*bottom : 200 px;*/
clear : both;
height : 50px;
border-top : 1px solid #ccc;
padding : 0.5em;
text-align : left;
}

		/*LUNCH BAG GRAPHIC*/
#bag {
position:absolute;
left:500px;
top:240px;
}
#bagcontent {
position:absolute;
left:520px;
top:300px;
width:300px;
padding-right : 50px;
text-align : center;
font-weight : bold;
font-size: 1.3em;
line-height: 1.3;
color : #333;
}
#bagcontent2 {
position:absolute;
left:520px;
top:300px;
width:300px;
padding-right : 40px;
text-align : center;
font-weight : bold;
font-size: 2.0em;
line-height: 1.3;
color : #CD6600;
}
		/*TYPOGRAPHY */
h2 {
margin-top : 0;
font-size : 150%;
text-transform : uppercase;
letter-spacing : 3px;
border-bottom : 1px solid #ccc;
color : #666;
background : inherit;
}
h3 {
margin-top : 0;
font-size : 175%;
text-transform : uppercase;
letter-spacing : 3px;
color : #666;
background : inherit;
}
blockquote {
font-weight : bold;
font-style : italic;
color : #777850;
}

		/*LINKS */
a:link, a:visited {
color : #9b696f;
background : inherit;
text-decoration : underline;
}
a:hover {
color : #777750;
background : inherit;
text-decoration : none;
}
a:active {
color : #666;
background : inherit;
text-decoration : none;
}
a img {
border : 0;
}
.error {
font-weight : bold;
color : #c00
}

